.. _sphx_tag_nommer-les-choses:

My tags: Nommer les choses
##########################

.. toctree::
    :maxdepth: 1
    :caption: With this tag

    ../01/08/edito-du-president-du-crif-non-gaza-nest-pas-auschwitz.rst
